# zscanner_api.model.ZScannerMetadataItem

## Load the model package
```dart
import 'package:zscanner_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**metaId** | **String** |  | 
**value** | [**ZScannerMetadataValue**](ZScannerMetadataValue.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


